/* ---------- Defaults -------------- */
/* 
  Links: #cccc66
*/
.clear {
	clear: both;
}

/* ---------- Structure -------------- */
html {
	
}

body {
	position: relative;
	font-family: futura-pt, Georgia, Arial, Geneva, sans-serif;
	background-image: url(../_image/saffa/eck_orange.gif);
	background-repeat: no-repeat;
	/*background-color:#F1F1F1;*/
	color: #707173;
	font-size: 100%;
	font-weight: 500;
	font-style: normal;
}

.body-de.start {
	/*background-image: url('/_image/saffa/eck_orange_mitKopf_de.gif');*/
	background-image: url('/_image/saffa/eck_orange_mitKopf_de.png');
}

.body-fr.start {
	/*background-image: url('/_image/saffa/eck_orange_mitKopf_fr.gif');*/
	background-image: url('/_image/saffa/eck_orange_mitKopf_fr.png');
}

.wrapper {
	position: relative;
}

.home-slogan {
	display: none;
}

.nav {
	width: 1032px;
	font-size: 95%;
}

.nav-spacer {
	float: left;
	width: 570px;
	padding-top: 95px;
}

.nav-lang-holder {
	float: left;
	width: 82px;
	padding-top: 95px;
}

.nav-main-holder {
	float: left;
	width: 190px;
	padding-top: 95px;
}

.nav-meta-holder {
	float: left;
	width: 190px;
	padding-top: 95px;
}

.content-wrapper {
	
}

/* ----------------- ICONS ----------------- */
@font-face {
	font-family: 'icomoon';
	src: url('../_css/font/icomoon.eot');
	src: url('../_css/font/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../_css/font/icomoon.ttf') format('truetype'),
		url('../_css/font/icomoon.woff') format('woff'),
		url('../_css/font/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"],[class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-arrow-up-right:before {
	content: "\e600";
	font-size: 75%;
	padding-right: 2px;
}

.icon-arrow-up:before {
	content: "\e601";
}

.icon-arrow-right:before {
	content: "\e602";
}

.icon-arrow-down:before {
	content: "\e603";
}

.icon-arrow-left:before {
	content: "\e604";
}

.icon-arrow-down-left:before {
	content: "\e605";
}

.icon-arrow-down-right:before {
	content: "\e606";
	font-size: 75%;
	padding-right: 2px;
}

/* ---------- global classes -------------- */
a:link,a:visited {
	text-decoration: none;
	color: #9D9A92;
}

a:hover,a:active {
	text-decoration: none;
	color: #000000;
}

/* ---------- Navigation-------------- */
.hamburger {
	display: none;
}

.nav-lang {
	border-top: 1px solid #C6C7C9;
	border-bottom: 1px solid #C6C7C9;
	width: 60px;
	padding: 2px 0;
}

.nav-lang-break {
	position: relative;
	font-size: 75%;
	padding: 0 3px;
	top: -1px;
}

.nav-main {
	overflow: hidden;
}

.nav-main-holder a:active,.nav-main-holder a:hover {
	background-color: #FFF3D5;
	font-weight: 500;
}

.nav-main .nav-0 {
	
}

.nav-main-holder .nav-0 li {
	margin: 0;
	padding: 0;
	width: 170px;
	height: 21px;
}

.nav-main-holder .nav-0 li a {
	position: relative;
	text-transform: lowercase;
	display: block;
	height: 100%;
	border-top: 1px solid #C6C7C9;
}

.nav-main-holder .nav-0 li a span {
	position: relative;
	top: 2px;
}

.nav-main .nav-0 li .nav-sep {
	
}

.nav-main .nav-1 {
	
}

.nav-main .nav-1 li {
	
}

.nav-main .nav-1 li a {
	
}

.nav-0 li:last-child a {
	border-bottom: 1px solid #C6C7C9;
}

.nav-1 li:last-child {
	
}

.nav-1 li:first-child {
	
}

.nav-meta-holder {
	text-transform: none;
	border-bottom: 1px solid #C6C7C9;
	padding-bottom: 2px;
}

.nav-meta {
	border-top: 1px solid #C6C7C9;
	padding: 5px 0 3px 0;
}

.nav-meta a {
	color: #F39B19;
	font-weight: 700;
	padding-top: 3px;
	display: block;
}

.saffa-spacer {
	height: 59px; (;
	height: 63px;
	);
}

.nav-main-holder .active {
	background-color: #FFF3D5;
}

#active a,.active a {
	color: #000000 !important;
	font-weight: 500 !important;
}

.nav-meta {
	line-height: 110%;
}

.nav-meta a:hover {
	background-color: none;
}

/* -----------------Inhalt--------------------- */
.homelink {
	position: absolute;
	top: 10px;
	left: 110px;
	width: 240px;
	height: 165px;
	display: block;
	z-index: 100;
}

.linie-top {
	border-top: 1px solid #C6C7C9;
	margin: 18px 0 0 0;
	width: 903px;
}

.content-holder {
	min-height: 500px;
	padding-left: 130px;
	padding-bottom:50px;
}

.content-holder a:link,.content-holder a:visited {
	text-decoration: none;
	color: #000000;
}

.content-holder a:hover,.content-holder a:active {
	text-decoration: none;
	color: #9D9A92;
}

.top-nav {
	width: 900px;
	text-align: right;
}

.top-nav {
	padding: 0 0 10px 0;
}

.top-nav a {
	color: #F39B19;
}

.top-nav a:hover {
	color: #F39B19;
	font-weight: 500;
	background-color: none;
}

.download-holder {
	padding-left: 130px;
}

.download {
	background-color: #FFF3D5;
	width: 900px;
	height: 184px;
}

.download h2 {
	font-size: 140%;
	padding: 23px 0 0 12px;
}

.download h3 {
	font-size: 100%;
	padding: 20px 0 0 12px;
}

.download-col {
	float: left;
	width: 150px;
}

.download-col ul {
	padding: 5px 0 0 12px;
}

.download-col a {
	font-size: 95%;
}

.download-col a:hover {
	font-size: 95%;
	font-weight: 500;
}

.download-col ul li {
	position: relative;
	padding-left: 12px;
}

.download-col ul li a i {
	position: absolute;
	top: 0px;
	left: 0px;
}

.cde0 {
	width: 160px;
}

.cde1 {
	width: 190px;
}

.cde2 {
	width: 190px;
}

.cde3 {
	width: 140px;
}

.cde4 {
	width: 150px;
}

.cde5 {
	width: 130px;
}

.cfr0 {
	width: 180px;
}

.cfr1 {
	width: 160px;
}

.cfr2 {
	width: 170px;
}

.cfr3 {
	width: 160px;
}

.cfr4 {
	width: 180px;
}

.cfr5 {
	width: 130px;
}

h1.mobile {
	display: none;
}

p {
	font-size: 12pt;
	line-height: 140%;
	padding-top: 0px;
	letter-spacing: .5px;
}

.content-holder ul li,.content-holder ol li {
	font-size: 12pt;
	line-height: 140%;
	padding-top: 9px;
	letter-spacing: .5px;
}

.content-holder ul {
	margin-left: 15px;
	list-style: square;
	list-style: square
		url('data:image/gif;base64,R0lGODlhBQAKAIABAAAAAP///yH5BAEAAAEALAAAAAAFAAoAAAIIjI+ZwKwPUQEAOw==');
}

.content-holder ol {
	margin-left: 20px;
	list-style: decimal;
}

.content-holder h1,.content-holder h2 {
	padding: 25px 0 0 0px;
	margin: 0px;
}

.content-img {
  width:100%;	
}

.content-img img {
	padding: 10px 0;
	width:100%;
}

/* Normal */
.normal-holder {
	width: 520px;
}

.normal-holder h1,.normal-holder h2 {
	padding: 35px 0 0 0px;
	margin: 0px;
}

.kleinekoepfe {
	position: absolute;
	top: 150px;
	left: 500px;
}

.kleinekoepfe img {
	width: 100px;
}

.koepfe-mobile {
	display: none;
}

/* Köpfe */
.person-holder {
	padding-top: 25px;
	max-width: 1000px;
}

.img-holder {
	float: left;
	padding: 15px 15px 0 0;
}

.img-holder img {
	width: 168px;
}

.img-holder a:hover,.img-holder a {
	color: #F39B19;
}

/* Bürgschaftsgesuch */
.gesuch-holder {
	margin: 0px 0 0 0;
	width: 903px;
}

.table-col-2 {
	border: 1px solid #C6C7C9;
	margin: 25px 0 0 0;
	width: 100%;
}

.table-col-2 th {
	text-align: left;
	padding: 5px 5px 15px 5px;
	border: 1px solid #C6C7C9;
}

.table-col-2 td {
	border: 1px solid #C6C7C9;
	padding: 5px;
}

.gesuch-box {
	float: left;
	width: 200px;
	height: 200px;
	background-color: #FFF3D5;
	padding: 15px;
}

.arrow-box {
	float: left;
	width: 105px;
	height: 200px;
}

.arrow-box img {
	position: relative;
	top: 77px;
}

.box-holder {
	padding: 25px 0 15px 0;
}

.gesuch-box ul li,.gesuch-box ol li {
	font-size: 12pt;
	line-height: 130%;
	letter-spacing: .5px;
	padding-top: 0;
}

.gesuch-box h3 {
	font-size: 16pt;
	padding: 0 50px 20px 0;
}

/* Unternehmerinnen */
.unter-holder {
	width: 902px;
	padding: 22px 0 0 0;
}

.unterinnen {
	width: 100%;
	border: 1px solid #C6C7C9;
	padding-bottom: 15px;
	background-color: #ffffff;
}

.unterinnen td {
	padding: 5px;
}

.unterinnen img {
	width: 100px;
	padding: 25px;
}

.berufsgruppe td {
	padding-top: 15px;
}

.beruf-trenner td {
	border-bottom: 1px solid #C6C7C9;
	padding: 15px 0 0px 0;
}

.beruf-title {
	font-weight: 700;
	text-transform: uppercase;
}

/* -----------footer--------------------------- */
.foot {
	clear: both;
	padding: 0 0 35px 0;
	margin: 25px 0 0 0;
	text-align: right;
}

.foot ul {
	padding: 5px 0 0 15px;
}

.foot ul li {
	float: left;
}

.foot ul li a {
	padding: 0 15px;
}

.foot img {
	position: relative;
	left: 35px;
}

.impressum {
	padding-left: 130px;
	padding-top: 8px;
	font-size: 90%;
}

.mobile-footer {
	display: none;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%; /*16:9*/
  padding-top: 30px; 
  height: 0; 
  overflow: hidden;
  margin-top:10px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#snail{
  position:absolute; 
  z-index:2000; 
  top:-8px; 
  left:-71px; 
  padding:26px; 
  background-color:transparent;
}
#snail img{
	  width:115px;
	}
#snail.flipped{
  transform: scale(-1, 1);	
}

/* ----------------- specials --------------------- */

/* Small Screens */
@media only screen and (max-width: 800px) {
	body {
		background-image: url('/_image/saffa/mobile/eck_orange.png');
		background-size: 70vw auto;
	}
	.body-de.start {
		background-image: url('/_image/saffa/mobile/kopfdreieck_de.png');
	}
	.body-fr.start {
		background-image: url('/_image/saffa/mobile/kopfdreieck_fr.png');
	}
	.body-de,.body-fr {
		background-image: url('/_image/saffa/mobile/dreiecklogo.png');
	}
	.start .content-holder {
		min-height: 90vw;
		min-height: 70vw; /* New */
	}
	.home-slogan {
		display: block;
		position: absolute;
		top: 115vw;
		top:95vw; /* New */
		left: 6.5vw;
		color: rgb(244, 153, 25);
		font-size: 3vw;
	}
	.home-slogan p {
		font-size: 5vw;
	}
	.nav-spacer,.nav-meta-holder {
		display: none;
	}
	.nav-lang-holder {
		position: absolute;
		top: 0;
		right: 0px;
		float: none;
		padding: 0;
		width: 80px;
	}
	.hamburger img {
		width: 40px;
	}
	.nav-lang {
		float: left;
		border: none;
		width: 35px;
		position: relative;
		top: 5px;
	}
	.nav-lang a {
		color: rgb(244, 153, 25);
		font-weight: bold;
	}
	.homelink {
		top: 0px;
		left: 0px;
		width: 50vw;;
		height: 30vw;
	}
	.hamburger {
		display: block;
		float: right;
	}
	.nav-main-holder {
		position: absolute;
		right: 0;
		top: 22px;
		padding: 0px;
		width: 170px;
		background-color: #fff;
		z-index: 12;
		display: none;
	}
	.nav-0 {
		font-size: 15pt;
	}
	.nav-main-holder .nav-0 li {
		height: 27px;
	}
	.nav-main-holder .nav-0 li a {
		padding-left: 10px;
	}
	.content-holder {
		padding: 4.2vw;
		width: calc(100% -                         8.4vw);
		padding-top: 45vw;
	}
	.normal-holder {
		width: 100%;
	}
	.content-img img {
		padding: 0px 0;
		width: 100%;
		margin-top: 10px;
	}
	h1.mobile {
		display: block;
		padding: 0 0 10px 0;
	}
	h1.detail { /*font-weight: normal;*/
		padding: 0;
		line-height: 140%;
		letter-spacing: .5px;
	}
	.download-holder {
		padding: 0;
		padding-bottom: 10px;
	}
	.download {
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	.download-col {
		width: 100%;
		float: none;
		padding-bottom: 10px;
	}
	.impressum {
		padding-left: 10px;
	}
	.gesuch-holder {
		width: 100%;
	}
	.gesuch-box {
		margin: 4.2vw;
		padding-top: 125px;
		padding-bottom: 25px;
		background-size: 225px auto;
		background-repeat: no-repeat;
		height: auto;
		float: none;
		margin: 15px auto;
	}
	.arrow-box {
		display: none;
	}
	.gesuch-box:nth-child(1) {
		background-image: url(/_image/saffa/mobile/1.png);
	}
	.gesuch-box:nth-child(3) {
		background-image: url(/_image/saffa/mobile/2.png);
	}
	.gesuch-box:nth-child(5) {
		background-image: url(/_image/saffa/mobile/3.png);
	}

	/* table */
	.unter-holder {
		width: 100%;
	}
	.unterinnen {
		border: none;
	}
	.unterinnen {
		background-color: transparent;
	}
	.unterinnen img {
		width: 50px;
		padding: 0;
		padding-bottom: 45px;
	}
	.berufsgruppe {
		height: 150px;
		height: auto;
		position: relative;
	}
	.berufsgruppe,.berufsgruppe td {
		display: block;
		padding: 0;
	}
	.berufsgruppe>td {
		padding-top: 0;
		padding-bottom: 0px;
	}
	.beruf-title {
		display: block;
		position: absolute;
		bottom: 5px;
	}
	.beruf-trenner td {
		border: none;
	}
	.unterinnen td {
		padding-left: 0;
	}
	td { /* Behave  like a "row" */
		border: none;
		position: relative;
		padding-left: 50%;
	}
	.img-holder {
		float: left;
		padding: 15px 5px 0 0;
	}
	.kleinekoepfe {
		top: 150px;
		left: 500px;
	}
	.kleinekoepfe img {
		width: 100px;
		display: none;
	}
	.koepfe-mobile {
		display: block;
		text-align: center;
	}
	.koepfe-mobile img {
		width: 50vw;
		margin:15px 0 30px 0; 
	}
	.download {
		/*display: none;*/
		padding:0;
		margin:0 4.2vw;
		width: calc(100% - 8.4vw);
		
	}
	.mobile-footer {
		display: block;
		margin: 4.2vw;
		border-top: 1px solid rgb(244, 153, 25);
		padding: 5px;
	}
	.mobile-footer a:link {
		color: rgb(244, 153, 25);
	}

	/* LInks*/
	.content-holder a:link {
		color: rgb(244, 153, 25);
		text-shadow: 0px 0px 2px rgba(255, 255, 255, 1);
	}
	.impressum {
		display: none;
	}
	#snail{
  top:-25px; 
  left:-41px; 
  
}
	#snail img{
	  width:55px;
	}
}

@media only screen and (max-width: 450px) {
	.gesuch-box {
		margin: 0;
		padding-top: 45vw;
		padding-bottom: 25px;
		background-size: 100% auto;
		background-repeat: no-repeat;
		height: auto;
		width: auto;
		float: none;
		margin: 0;
		margin-bottom: 15px;
	}
}

/* Koepfe max Breite */
@media only screen and (max-width: 580px) {
	.img-holder {
		width: calc(50% - 5px);
	}
	.img-holder img {
		width: 100%;
	}
	
	
}

/* Big Screens */
@media only screen and (min-width: 616px) {
}

@media print {
	* {
		background: transparent !important;
		color: black !important;
		box-shadow: none !important;
		text-shadow: none !important;
		filter: none !important;
		-ms-filter: none !important;
	} /* Black prints faster: h5bp.com/s */
	a,a:visited {
		text-decoration: underline;
	}
	a[href]:after {
		content: " (" attr(href) ")";
	}
	abbr[title]:after {
		content: " (" attr(title) ")";
	}
	.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after {
		content: "";
	} /* Don't show links for images, or javascript/internal links */
	pre,blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	thead {
		display: table-header-group;
	} /* h5bp.com/t */
	tr,img {
		page-break-inside: avoid;
	}
	img {
		max-width: 100% !important;
	}
	@page {
		margin: 0.5cm;
	}
	p,h2,h3 {
		orphans: 3;
		widows: 3;
	}
	h2,h3 {
		page-break-after: avoid;
	}
}